takes blue pills
flag site
puppy fortune
atoll game
collection of drone kink CLI tools
eiais/has-a-massive-crush-on-16kbps 0
used for generating a cute email notification
A light ray marcher built in C
Cousin Karen's first website
push eventeiais/puppy.rs
commit sha ab1eb1ff29c04e780cacc610a460e6dff5607d48
Update puppy.json
push time in a day
push eventeiais/puppy.rs
commit sha 41e70e213b0824551b0b64303c7ce73aec2d5e4f
Update puppy.json
push time in a day
push eventeiais/puppy.rs
commit sha 650880794a9604d88017346ea8bf1df530e9e05c
Update puppy.json
push time in a day
PR opened 9999years/i-c-the-light
not actually being able to build this on linux
pr created time in 4 days
push eventeiais/i-c-the-light
commit sha a15f6a9ea4f4a3e6d98a283067b0a3e89d8aebcf
update code location and move Makefile
push time in 4 days
fork eiais/i-c-the-light
A light ray marcher built in C
https://becca.ooo/i-c-the-light/
fork in 4 days
push eventeiais/puppy.ooo
commit sha 723f54e321f868f7ff5de15e318f8ab4fa9375cd
puppy
push time in 5 days
push eventeiais/puppy.ooo
commit sha 586ac5cf896853fae85ca308edb0ab600b44e556
puppy
push time in 5 days
push eventeiais/puppy.ooo
commit sha c2bb6975bf07adaf997ae38a0fb331fc4cc1746c
puppy
push time in 5 days
created repositoryeiais/has-a-massive-crush-on-16kbps
used for generating a cute email notification
created time in 9 days
PR opened USBGuard/usbguard
there's some irony in making a typo in the spellcheck script, sorry.
pr created time in 13 days
push eventeiais/usbguard
commit sha c209495fa529e8238f98275322098027e8dfa14e
exmpemt -> exempt there's some irony in making a typo in the spellcheck script sorry.
push time in 13 days
fork eiais/usbguard
USBGuard is a software framework for implementing USB device authorization policies (what kind of USB devices are authorized) as well as method of use policies (how a USB device may interact with the system)
fork in 13 days
Pull request review commentUSBGuard/usbguard
Replace blacklist wtih default deny and reject
if [[ -n "${WORDS}" ]]; then echo "========================================" echo -e "${WORDS}" echo "========================================"- echo "To whitelist a word, add it to this dictionary:"+ echo "To exmpemt a word, add it to this dictionary:"
exempt with a typo. my bad
comment created time in 13 days
push eventeiais/puppy.rs
commit sha f476df43e9adc85d72704b0b7a471bbd8fd14d07
add more good tweet' (#5) * add tweet's * version bump
push time in 17 days
PR merged eiais/puppy.rs
pr closed time in 17 days
pull request commenteiais/puppy.rs
please squash your commits
comment created time in 17 days
Pull request review commenteiais/puppy.rs
}, { "pt": "Q: this is gross at least keep it on your priv\nA: no. i want to get clout for this"+ },+ {+ "pt": "trans girl trying on a dress like ok im just gonna take it for a quick spin"+ },+ {+ "pt": "keith haring would want you to draw gay dogs nailing each other. it's good"+ },+ {+ "pt": "i keep getting thrown out of my art history class for asking if keith haring was a furry"+ },+ {+ "pt": "catch me in the math aisle in the library basement taking cellphone pictures of the books about Knot Theory and giggling"+ },+ {+ "pt": "it's molex monday baby!"+ },+ {+ "pt": "samus aran logging onto Chozocraigslist and posting \"6'2 250lb bounty hunter femme top looking for girl with a huge dick?\" in the f4f personals"+ },+ {+ "pt": "samus aran logging onto ChozoNet and Choogling \"war crime to kill huge bird?\""+ },+ {+ "pt": "samus aran turning into a ball and spinning around in the club. a crowd forms around her, cheering"+ },+ {+ "pt": "you're talking a lot of shit for someone in cheek kissing range"+ },+ {+ "pt": "eye contact ONLY while kissing"+ },+ {+ "pt": "we're just two chronic paragraph texters who found each other"+ },+ {+ "pt": "electrical engineers and art students are so consistently hot but in totally different ways"+ },+ {+ "pt": "nobody is allowed to fucking die not on my watch"+ },+ {+ "pt": "that bsd mascot is a horny little motherfucker. i know this in my heart"+ },+ {+ "pt": "professional mathematicians 🤝 art students\nusing a calculator for single-digit addition"+ },+ {+ "pt": "calling my mutuals smexy until they softblock me"+ },+ {+ "pt": "can you Fucking Imagine being alive in the mid 90s and you read the java whitepaper and your literal first reaction is \"i wish we could run that on credit cards\""+ },+ {+ "pt": "reasons to date me? if u fall asleep when we're cuddling i'll plug in my phone before i go. im considerate"
your phone?
comment created time in 17 days
push eventeiais/droneplay
commit sha 42623eb8604237b95d5dc52b579639c79dcb197d
rustfmt
commit sha 114e94d0daca86d433cb036adc2b3650d9e4582a
Merge pull request #1 from 9999years/puppy Reformat with rustfmt
push time in 21 days
PR merged eiais/droneplay
Merge
{
"rust-analyzer.inlayHints.chainingHints": false,
"rust-analyzer.inlayHints.typeHints": false,
"[rust]": {
"editor.formatOnSave": true,
"editor.defaultFormatter": "matklad.rust-analyzer"
}
}
into your ~/.config/Code/User/settings.json to enable format-on-save for Rust. Also use rust-analyzer with the matklad.rust-analyzer extension.
pr closed time in 21 days
push eventeiais/puppy.rs
commit sha eb612e8cbf99b93c1210a38cbeda5e22197908ef
CLOUT
commit sha d57f72ec6e43d63a4b465566b4b1c580fb4a0fe3
Merge pull request #4 from eiais/clout CLOUT
push time in 21 days
PR merged eiais/puppy.rs
puppy wants it
pr closed time in 21 days
PR opened eiais/puppy.rs
puppy wants it
pr created time in 21 days
push eventeiais/puppy.rs
commit sha e51c81a1d142642244975e145796870207091820
add a few more cute puppy tweets
push time in 22 days
push eventeiais/puppy.rs
commit sha 93a485c8f767fa1324c81342d81c1bd09aa61cf6
bump version 0.0.3 -> 0.0.4
commit sha 579a0d26b022a109a6aa4b36326a3409267b8fec
Merge pull request #3 from 9999years/main Bump version to 0.0.4
push time in 22 days
PR merged eiais/puppy.rs
So I can update the Nix build.
pr closed time in 22 days
pull request commenteiais/puppy.rs
love you sooooooo much puppy
comment created time in 22 days
push eventeiais/droneplay
commit sha 08b4dce3069773d3f526d2c6a7b7db5afab68e00
drone cage/safeword
push time in 24 days
pull request commentUSBGuard/usbguard
Replace blacklist wtih default deny and reject
done sorry about the delay
comment created time in a month
push eventeiais/usbguard
commit sha 1467fc4a30b5fd8aa45db0dda74927fda914a572
Replace blacklist wtih default deny and reject switch is more inclusive language Remove whitelsit from spell check remove whitelist from spellcheck.sh remove whitelist in usage and bool whitelist -> allowlist use_seccomp_whitelist -> use_seccomp_allowlist
push time in a month
push eventeiais/puppy.rs
commit sha 890a6bcaf3af1ad55e1144399b9e0f99391f636b
Add more tweet's (#2) * add tweets * add-tweet.sh * more tweet's * bump version -> 0.0.3
push time in a month
PR merged eiais/puppy.rs
pr closed time in a month
Pull request review commenteiais/puppy.rs
+#! /usr/bin/env bash+set -e++readonly USAGE="Usage: $0 [--lewd]"+declare -a args+lewd="false"+while (( "$#" ))+do+ case "$1" in+ -h|--help)+ echo "$USAGE"+ exit+ ;;+ --)+ shift+ break+ ;;+ --lewd)+ lewd="true"+ break+ ;;+ *)+ args+=("$1")+ ;;+ esac+ shift+done+args+=("$@")++# {{{ Colors, logging functions+readonly PROG_NAME="$0"++function RESET { echo -e "\e[0m"; }+function BOLD { echo -e "\e[1m"; }+function RESET_BOLD { echo -e "\e[21m"; }+function DIM { echo -e "\e[2m"; }+function RESET_DIM { echo -e "\e[22m"; }+function UNDERLINED { echo -e "\e[4m"; }+function RESET_UNDERLINED { echo -e "\e[24m"; }+function BRRED { echo -e "\e[31m"; }+function RED { echo -e "\e[91m"; }+function BRGREEN { echo -e "\e[32m"; }+function GREEN { echo -e "\e[92m"; }+function BRYELLOW { echo -e "\e[33m"; }+function YELLOW { echo -e "\e[93m"; }+function BRBLUE { echo -e "\e[34m"; }+function BLUE { echo -e "\e[94m"; }+function BRPURPLE { echo -e "\e[35m"; }+function PURPLE { echo -e "\e[95m"; }+function BRCYAN { echo -e "\e[36m"; }+function CYAN { echo -e "\e[96m"; }+function BRGRAY { echo -e "\e[37m"; }+function GRAY { echo -e "\e[97m"; }+function RESET_FG { echo -e "\e[39m"; }++function now { date +%FT%T; }++# _log COLORS LABEL [MESSAGE [...]]+function _log {+ color="$1"+ shift+ level="$1"+ shift+ echo -n "$color$level $PROG_NAME ${color}[$(now)]:" "$@"+ RESET+}++function dbg { _log "$(GRAY)" "[debug]" "$@"; }+function info { _log "$(BRGREEN)" "[info] " "$@"; }+function warn { _log "$(BRYELLOW)" "[warn] " "$@"; }+function error { _log "$(BRRED)" "[error]" "$@"; }+function fatal { _log "$(BOLD)$(BRRED)" "[FATAL]" "$@"; exit 1; }+function cmd { _log "$(CYAN)" "[run] " "\$ $(BOLD)$(UNDERLINED)$*"; }+# }}}+++info "Paste a tweet and then hit Ctrl-D:"+tweet=$(</dev/stdin)+if jq --arg tweet "$tweet" --exit-status '.[] | any(. == $tweet)' \
doesn't work on my machine
comment created time in a month
push eventeiais/puppy.rs
commit sha da2e20ed53e32e24708c0d22acfc1bf6a3d57ebe
bump version to 0.0.3
push time in a month
push eventeiais/puppy.rs
commit sha c940865a6797bef250517ab5eccf76cfadc56a66
add ascii puppy
commit sha 0966132916d53d99d5a53db6b2f2fbc0cc72c9c1
bump version to 0.0.3
push time in a month
push eventeiais/puppy.rs
commit sha 6526ab7feafd87ba7de84251d4fcdb4e92a1d7a3
cargo fmt
commit sha b8e425d8194d5ad7fc60bee4605d3bfa4d8595eb
puppy.json -> data/
commit sha c94455e87f2539efef869c31d8437a6a80dbc3e5
add StructOpt for argument parsing
commit sha 81ea43ef6962b8f9c32625c4824f4d5dce51ef1a
Merge pull request #1 from 9999years/main use structopt for argparsing, run cargo fmt, move puppy.json out of the source dir
push time in a month
PR merged eiais/puppy.rs
<details> <summary>extended changelog</summary>
💖
</details>
pr closed time in a month
push eventeiais/puppy.rs
commit sha 0d626c76fe779e40bd8a43baeeef35bfa03806d6
version bump
push time in a month
push eventeiais/puppy.rs
commit sha fda528a35d49ac1e5834df78423d63c46f20d60b
version bump
push time in a month
push eventeiais/puppy.rs
commit sha df8aaeabe1ae31f2821935488948a53787fecacb
gosh puppy is funny 😍
commit sha 50f231c2380acb3e0e79c8f92856ab95a7312692
add link to README
commit sha 8d160f6f50203f44bc1fc2462bd8e588ff5a3f27
Update issue templates
push time in a month
push eventeiais/puppy.rs
commit sha 679c7db7f028abbdf63a94f99cfe129c9aeab7f7
Update issue templates
push time in a month
push eventeiais/puppy.rs
commit sha a4015ca297c122f651fb6a69742ccf647254dba4
Update issue templates
push time in a month
push eventeiais/puppy.rs
commit sha ed323bfccc178e18cf011e13bb819a16457660a6
Update issue templates
push time in a month
push eventeiais/puppy.rs
commit sha 8d71bf8f1d8ac6666107bfe7d0f76b8d7acb1b4b
add link to README
push time in a month
push eventeiais/puppy.rs
commit sha 1a73058a2d34873899bc261eb1063e1dd792c7aa
gosh puppy is funny 😍
push time in a month
push eventeiais/puppy.rs
commit sha 02540a6f34ff47479b5c19dc8e353e4370540ca9
gosh puppy is funny 😍
push time in a month
started9999years/estradiol.rs
started time in a month
pull request commentUSBGuard/usbguard
Replace blacklist wtih default deny and reject
yep yep, will do this weekend
comment created time in a month
push eventeiais/usbguard
commit sha 0e695bbfc7c7cbb4fe98c56a035144cb3e4ca273
remove whitelist in usage and bool whitelist -> allowlist use_seccomp_whitelist -> use_seccomp_allowlist
push time in a month
push eventeiais/usbguard
commit sha 7b9c1ede61a20f1552fc75aabf2e2e3c43e8f7ea
remove whitelist in usage and bool whitelist -> allowlist use_seccomp_whitelist -> use_seccomp_allowlist
push time in a month
push eventeiais/usbguard
commit sha cd7aee7badd25673d54114d0b5243a951e13fecc
remove whitelist from spellcheck.sh
push time in a month
push eventeiais/usbguard
commit sha ee3c70fa6718c3dddd31954a57f0a0541895a1f2
Remove whitelsit from spell check
push time in a month
push eventeiais/usbguard
commit sha 39a741483e7ce12d35d14f891eca7fcc9c132b21
Replace blacklist wtih default deny and reject switch is more inclusive language
commit sha 0cab95f94103cfe144199f0302bdc49ce8d6ae74
Merge pull request #1 from eiais/inclusive-lang Replace blacklist wtih default deny and reject
push time in a month
fork eiais/usbguard
USBGuard is a software framework for implementing USB device authorization policies (what kind of USB devices are authorized) as well as method of use policies (how a USB device may interact with the system)
fork in a month
push eventeiais/tranarchist
commit sha 028467467667b1c6de0acc1e9588c0b4d860bf43
Beautifies and adds a basic doc comment
commit sha 9df5a1627f7249fd73a3fe0490cf4e6413d675f1
Adds protest resources and headers
commit sha 41054239aff6fbea40e3f7fe11bf93ce46e0a1a2
Adds NLG link
commit sha d8f98c04d1fded5c9761b758ebb6c72eef11836d
Adds README
commit sha 2ab45a6ac2bd9a0a09a6d2eccb1cc46ff1dae1c5
Create LICENSE
commit sha 99a8173ad29729c26df4d5188bb819eb87ad1244
Adds header to main UI
commit sha b47c4722154e0a9b146b0f045d1f399a784d9a31
Replaces Bloomberg link w/ archive.org link
commit sha 08ddb4cc226248f29a18fe9deb0b50962eaf36f1
Merge branch 'master' of github.com:BekaValentine/FindMyProtest
commit sha 3683ac453ad2822bc977f6f19891e7a788e9951e
Merge pull request #1 from BekaValentine/master Beautification and Resources
commit sha bbb4d66c44d35202e2873e8d4e0b7ad052cf51af
Merge pull request #4 from BekaValentine/master oop
push time in 2 months
pull request comment9999years/password-trainer
no i didn't run test. no i didn't build test it either.
comment created time in 2 months
PR opened 9999years/password-trainer
return true iff the bytes are the same and the length is the same. i think the current way returns true if the bytes aren't the same or the string lengths are equal
pr created time in 2 months
push eventeiais/password-trainer
commit sha 2fecce7484a801d1731224059b9e82f4199808af
Update secure_eq.rs return true iff the bytes are the same and the length is the same. i think the current way returns true if the bytes aren't the same or the string lengths are equal
push time in 2 months
push eventcroquet/tfk-api-unoconv
commit sha 80855f54b13682f06e00445cc1f5796633dec425
downgrade Signed-off-by: = <=>
push time in 2 months
push eventcroquet/tfk-api-unoconv
commit sha 371077ee48c17c0e667b5c006e1d778231f4496f
update deps and change url path Signed-off-by: = <=>
push time in 2 months
startedcaraesten/SmolTakk
started time in 2 months